#country_selector {
border:1px solid #ccc;
background-color:#f2f2f2;
margin-bottom:20px;
padding:10px;
}

.country_letter,.country_letter_empty {
font-size:1.5em;
padding:5px 8px;
}

.country_letter_empty {
color:#ccc;
}

#country_list,#regional_orgs_list {
width:100%;
overflow:auto;
clear:both;
}

#country_list {
padding-bottom:10px;
/*border-bottom:3px double #ddd;*/
margin-bottom:10px;
}

#regional_orgs_list {
margin:10px 0;
}

.region_name {
font-size:1.2em;
padding:5px;
}

.country_list_column {
float:left;
width:285px;
margin-right:15px;
}

.country_list_item {
width:270px;
font-weight:700;
background-color:#f4f4f4;
background-image:url("../resources/index_list.gif");
background-position:right 8px;
background-repeat:no-repeat;
cursor:pointer;
margin:10px 10px 10px 0;
padding:5px;
}

.country_list_item_promind {
width:270px;
font-weight:700;
background-color:#f4f4f4;
background-image:url("../resources/index_list_promind.gif");
background-position:right 8px;
background-repeat:no-repeat;
cursor:pointer;
margin:10px 10px 10px 0;
padding:5px;
}

.country_list_text {
width:260px;
}

a.letter_active {
color:#d86422;
}